/* TOC page styles
v2.0 built 2.12.2010 chung 
v2.1 modified 8.28.2012 chung
(c) Editorial Projects in Education
*/

@import url("inc/ew_layout_landing_v1_0.css");

	/* permanent elements */
	/* center well: cover/collection page title */
	h1.cover-title {
	text-transform:uppercase;
	font-size:165%;
	color:#666666;
	font-weight:bold;
	padding: 2px 0px 2px 0px;
	margin-bottom:3px;
	clear:both;
	width:100%;
	line-height:1.3em;
	}
	/* section label (e.g. Front Page, Page 6) */
	.toc-section-label {
	padding:3px 0px 3px 0px
	}
	/* center well: for each toc story item NEW */
	.toc-item {
	font-size:100%;
	padding-bottom:15px;
	}
	
	/* center well: list style for briefs NEW */
	ul.toc-list {
	margin-left:5%;
	font-weight:bold;
	font-size:11px;
	color:#999999;
	line-height:1.3em
	}
	/* list style NEW */
	ul.toc-list li {
	padding-top:6px;
	}
	/** story headline & description **/
	.top-headline {
	font-size:120%;
	line-height:1.3em;
	}
	.description {
	line-height:1.4em;
	font-size:100%;
	padding-right:5px;
	}
	/* brief department label */
	.dept {
	font-weight:bold;
	font-size:11px;
	}
	/*overwritting topic-promos style in ew_layout_landing */
	.ewtocpage #center-well-content .topic-promos, .sbtocpage #center-well-content .topic-promos {
	margin-top:-4%;
	}
	.ewtocpage #center-well-content .topic-promos .topic-promo-block {
	width:190px;
	}
	.sbtocpage #center-well-content .topic-promos .topic-promo-block {
	width:170px;
	}
	.ewtocpage #center-well-content .topic-promos .topic-promo-block .right, .sbtocpage #center-well-content .topic-promos .topic-promo-block .right,
	.ewtocpage #center-well-content .topic-promos .topic-promo-block .left, .sbtocpage #center-well-content .topic-promos .topic-promo-block .left {
	padding-top:0px;
	}

	/* browse news menu */
	.browse-news-menu {
	background:#EDEEDC;
	font-size:10px;
	}
	.browse-news-menu p {
	background:#E3E3C7;
	text-transform:uppercase;
        padding:3px;
        text-align:center;
	}
	.browse-news-menu ul {
	margin-left:10%;
        padding:2% 0;
	}
	.browse-news-menu ul li {
	padding:1px 0px;
        margin:0;
        color:#666;
	}
	/* past & this issue box */
	/* vol iss number */
	.this-issue-box {
	text-align:center;	
	}
	.toc-vol-iss {
	font-size:10px;
	}
	.toc-cover-image {
	}
	img.this-issue {
	background: url(../images/this-issues.gif) top left no-repeat;
	height:14px;
	width:56px;
	}
	.past-issue-box {
	font-size:10px;
	border-bottom:1px solid #E5E5E5;
	}
	.past-issue-box p {
	padding: 2px 0px 0px 4px
	}
	.past-issue-box-title, .this-issue-box-title {
	background:url(../images/user-tool-bg.gif) top repeat-x;
	height:14px;
	text-align:left;
	}
	img.past-issue {
	background: url(../images/past-issues.gif) top left no-repeat;
	height:14px;
	width:133px;
	}
	form#past-issue {
	text-align:center; 
	padding-bottom:4px;
	}
	form#past-issue select {
	margin-top:5px;
	}
	
/* from ew_promo_multimedia_v1_0.css */
		.media-promo-box {
		width:130px;
		}

	#center-well-content .promo-block-right .media-promo-box {
	float:right;
	padding:0px 0px 2px 0px
	}
	
	#center-well-content .promo-block-left .media-promo-box {
	float:left;
	padding:0px 4px 0px 0px
	}
	
	#center-well-content .promo-block-right {
		border-bottom:none;
		border-top:none;
	}

		.media-promo-box p {
		padding:0; margin:0;
		}
		.media-promo-header {
		background:#000000;
		font-size:10px;
		font-weight:bold;
		color:#FFFFFF;
		padding-left:2px
		}	
		.media-promo-content {
		}	
		.media-promo-content .left .graphic, media-promo-content .right .graphic {
		float:none;
		}
		.media-promo-image {
		border:none;
		}	
		.media-promo-text {
		font-size:11px;
		line-height:1.3em;
		}

		
/* media promo boxes in TOC */
		.ewtocpage #center-well-content .promo-block-right .media-promo-box,
		.ewtocpage #center-well-content .promo-block-left .media-promo-box,
		.countstocpage #center-well-content .promo-block-right .media-promo-box,
		.countstocpage #center-well-content .promo-block-left .media-promo-box
		{
		margin:0px 0% 20px 15%;
		}
		.ewtocpage #center-well-content .promo-block-right .media-promo-box,
		.ewtocpage #center-well-content .promo-block-left .media-promo-box
		.countstocpage #center-well-content .promo-block-right .media-promo-box,
		.countstocpage #center-well-content .promo-block-left .media-promo-box
		{
		float:none;
			}
	
/* video embed codes */
.video-embed {
width:300px;
border:1px solid #003366;
padding:5px;
}
.vid-name {
font-size:10px;
line-height:1.4em;
font-weight:bold;
}
.nxtbook-promo {
text-align:center;
font-size:10px;
background: #FCF19F;
font-weight:bold;
}
.nxtbook-promo a {
	text-decoration:underline;
}
	
	